QLTS_DHKH - Lap trinh #6549
Cap nhat tai san
05/04/2024 21:16 - D Kién Trung

Thém trwong Chi phi ( g
tién )

Nguyén gia = Gia mua +
chi phi

& Luu @ Hiy

Status: Két thic Start date: 05/04/2024
Priority: Cao Due date: 08/04/2024
Assignee: Nguyén Quang Linh % Done: 100%
Estimated time: 0.50 hour
Spent time: 0.00 hour
Ma cong viéc Lap Tester:
trinh:
Dev:
Description
1. Tiéu dé form bé chir c& dinh
2. Sap xép lai b& cuc cac trudng thong tin ( DA chét véi can b trudng )
3. Thém trudng chi phi ---> Nguyén gid = Gia mua + chi phi
4. Bé céc trudng ko can thiét
Bd

=
56 thé tai san :.mB MNgdy téng r ] SHETS Nedy Ting S5 chimg 56 chirng tir i 12
Tén tai san S8 Iwrgn TénTS Ngay tinh KH Ngay chimg tir Ngay chirng tir 05/04/2024
Ngaimnwuon ] s / B4 phan SD Ny két thiic KH 56 wgng: Han si dung I =
¥ Sapxéptheobocuc |t e ] wars o
Log ntnay 0.00 Ly do ting (Ly do TG ) Ty 1& KH 1 Nhom TS 2 Q
Ma Bon vitinh Q
Chi tiét Phu tiing kémthee  Théng tin chung Théng tin Xe TnéngtnNhd  ThéngtinBA&t  Tép dinh kém

B x a

M3 ngudn vén Tén nq/\\gn vén Gia mua ! Nguyén gid Gt d3 khau hao dau ky Gt con lai du ky Gt kh mét thang Dién giai b
[ Q (] 0 0
/ "

History

#1 - 06/04/2024 08:33 - D6 Duy Diing
- Due date set to 08/04/2024
- Assignee changed from D6 Duy Ding to Nguyén Quang Linh

#2 - 08/04/2024 10:17 - Nguyén Quang Linh

- Status changed from Tao mdi to Da nhan viéc

#3 - 08/04/2024 11:18 - Nguyén Quang Linh

- Status changed from Da nhan viéc to Két thic
- % Done changed from 0 to 100

- Estimated time set to 0.50 h
